icu_parser 1.4.0 copy "icu_parser: ^1.4.0" to clipboard
icu_parser: ^1.4.0 copied to clipboard

An extraction of icu parser from the intl_translation package

Stable versions of icu_parser

VersionMin Dart SDKUploadedDocumentationArchive
1.4.0Null safety2.1710 months agoGo to the documentation of icu_parser 1.4.0Download icu_parser 1.4.0 archive
1.3.0Null safety2.1719 months agoDownload icu_parser 1.3.0 archive
1.2.0Null safety2.1223 months agoDownload icu_parser 1.2.0 archive
1.0.1Null safety2.122 years agoDownload icu_parser 1.0.1 archive
1.0.0Null safety2.122 years agoDownload icu_parser 1.0.0 archive
0.17.10+12.72 years agoCheck the analysis logs for icu_parser 0.17.10+1Download icu_parser 0.17.10+1 archive
2
likes
110
pub points
55%
popularity

Publisher

verified publisherandrey.kabylin.ru

An extraction of icu parser from the intl_translation package

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

analyzer, petitparser

More

Packages that depend on icu_parser